﻿/*.productListImage {
    max-height: 260px;
    min-height: 260px;
    width: auto;*/ /* Genişliği otomatik ayarla */
/*}

@media only screen and (max-width: 600px) {
    .productListImage {
        max-width: 100%;*/ /* Ekranın genişliğine sığacak şekilde ayarla */
        /*height: auto;*/ /* Otomatik yükseklik ayarı, genişlik oranına bağlı olarak orantılı kalmasını sağlar */
        /*min-height: unset;*/ /* Telefon görünümünde min-height'i kaldır */
    /*}
}*/

.colorbtn:hover {
    transform: scale(5);
}

.colorbtn-size {
    display: block;
    float: left;
    position: relative;
    width: 50px;
    height: 30px;
    background-color: #f8f8f8;
    border: 2px solid transparent;
    margin-right: 10px;
    text-align: center;
    font-size: 10px;
    line-height: 21px;
    color: black;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}


.colorbtn-material {
    display: block;
    float: left;
    position: relative;
    width: 150px;
    height: 30px;
    margin-bottom:2px;
    background-color: #f8f8f8;
    border: 2px solid transparent;
    margin-right: 10px;
    text-align: center;
    font-size: 10px;
    line-height: 21px;
    color: black;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}


.fabricbtn {
    display: block;
    float: left;
    position: relative;
    width: 60px;
    height: 30px;
    background-color: #f8f8f8;
    border: 2px solid transparent;
    margin-right: 10px;
    text-align: center;
    font-size: 10px;
    line-height: 21px;
    color: black;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
